Bug 8865 - README in ISO image is out of date
README in ISO image is out of date
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 13:10 EST by Tim Waugh
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 11:17:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-25 13:10:27 EST
This doesn't really come under 'installer', but I don't know where else to
put it.  README on the CD is out of date and talks about 6.1.
Comment 1 Jay Turner 2000-02-04 11:17:59 EST
Again, this is something that will get fixed when we are ready to stop putting
out Rawhide.

Note You need to log in before you can comment on or make changes to this bug.